OVALdb logo

Professional OVAL Repository

Skip Navigation LinksCategories > Latest Updates
Date Range
v
Class
v
Namespace
v
Search

New Definitions:
Page 1 of 12 (447 items)Prev1234567101112Next
OVALid 
Version 
Class 
Title 
Created 
Open filter row popup menu
Open filter row popup menu
xv
Open filter row popup menu
xv
Open filter row popup menu
oval:ru.altx-soft.win:def:513701vulnerabilityУязвимость в Adobe InDesign 12.1.0 и ниже (CVE-2017-11302)12/11/2017
oval:ru.altx-soft.win:def:513691vulnerabilityУязвимость в Adobe DNG Converter 9.12.1 и ниже (CVE-2017-11295)12/11/2017
oval:ru.altx-soft.win:def:513721vulnerabilityУязвимость в Adobe Photoshop 18.1.1 (2017.1.1) и ниже (CVE-2017-11304)12/11/2017
oval:ru.altx-soft.win:def:513711vulnerabilityУязвимость в Adobe Photoshop 18.1.1 (2017.1.1) и ниже (CVE-2017-11303)12/11/2017
oval:ru.altx-soft.win:def:514011vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16410)12/11/2017
oval:ru.altx-soft.win:def:514001vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16398)12/11/2017
oval:ru.altx-soft.win:def:513991vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16396)12/11/2017
oval:ru.altx-soft.win:def:513981vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16395)12/11/2017
oval:ru.altx-soft.win:def:513971vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16393)12/11/2017
oval:ru.altx-soft.win:def:513961vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16392)12/11/2017
oval:ru.altx-soft.win:def:513951vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16391)12/11/2017
oval:ru.altx-soft.win:def:513941vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16390)12/11/2017
oval:ru.altx-soft.win:def:513931vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16389)12/11/2017
oval:ru.altx-soft.win:def:513921vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16388)12/11/2017
oval:ru.altx-soft.win:def:513911vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16387)12/11/2017
oval:ru.altx-soft.win:def:513901vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16386)12/11/2017
oval:ru.altx-soft.win:def:513891vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16385)12/11/2017
oval:ru.altx-soft.win:def:513881vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16384)12/11/2017
oval:ru.altx-soft.win:def:513871vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16383)12/11/2017
oval:ru.altx-soft.win:def:513861vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16381)12/11/2017
oval:ru.altx-soft.win:def:513851vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16378)12/11/2017
oval:ru.altx-soft.win:def:513841vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16377)12/11/2017
oval:ru.altx-soft.win:def:513831vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16374)12/11/2017
oval:ru.altx-soft.win:def:513821vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16368)12/11/2017
oval:ru.altx-soft.win:def:513811vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16365)12/11/2017
oval:ru.altx-soft.win:def:513801vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16363)12/11/2017
oval:ru.altx-soft.win:def:513791vulnerabilityУязвимость в Adobe Acrobat и Reader: 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16360)12/11/2017
oval:ru.altx-soft.win:def:513781vulnerabilityУязвимость в Adobe Digital Editions 4.5.6 и ниже (CVE-2017-11301)12/11/2017
oval:ru.altx-soft.win:def:513771vulnerabilityУязвимость в Adobe Digital Editions 4.5.6 и ниже (CVE-2017-11300)12/11/2017
oval:ru.altx-soft.win:def:513761vulnerabilityУязвимость в Adobe Digital Editions 4.5.6 и ниже (CVE-2017-11299)12/11/2017
oval:ru.altx-soft.win:def:513751vulnerabilityУязвимость в Adobe Digital Editions 4.5.6 и ниже (CVE-2017-11298)12/11/2017
oval:ru.altx-soft.win:def:513741vulnerabilityУязвимость в Adobe Digital Editions 4.5.6 и ниже (CVE-2017-11297)12/11/2017
oval:ru.altx-soft.win:def:513731vulnerabilityУязвимость в Adobe Shockwave 12.2.9.199 и ниже (CVE-2017-11294)12/11/2017
oval:ru.altx-soft.win:def:514031inventoryQNAP Qsync for Windows is installed12/11/2017
oval:com.altx-soft.win:def:514021vulnerabilityVulnerability in QNAP Qsync for Windows 4.2.2.0724 and earlier (CVE-2017-13070)12/11/2017
oval:com.altx-soft.win:def:514011vulnerabilityVulnerability in Adobe Acrobat and Reader: 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16410)12/11/2017
oval:com.altx-soft.win:def:514001vulnerabilityVulnerability in Adobe Acrobat and Reader: 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16398)12/11/2017
oval:com.altx-soft.win:def:513991vulnerabilityVulnerability in Adobe Acrobat and Reader: 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16396)12/11/2017
oval:com.altx-soft.win:def:513981vulnerabilityVulnerability in Adobe Acrobat and Reader: 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16395)12/11/2017
oval:com.altx-soft.win:def:513971vulnerabilityVulnerability in Adobe Acrobat and Reader: 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16393)12/11/2017
Page 1 of 12 (447 items)Prev1234567101112Next


Modified Definitions:
Page 2 of 16 (601 items)Prev1234567141516Next
OVALid 
Version 
Class 
Title 
Updated 
Open filter row popup menu
Open filter row popup menu
xv
Open filter row popup menu
xv
Open filter row popup menu
oval:org.cisecurity:def:37572vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer access with incorrect length value vulnerability - CVE-2017-1639612/9/2017
oval:org.cisecurity:def:37562vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer over-read vulnerability - CVE-2017-1636512/9/2017
oval:org.cisecurity:def:37552vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a use after free vulnerability - CVE-2017-1639312/9/2017
oval:org.cisecurity:def:37542vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer access with incorrect length value vulnerability - CVE-2017-1638512/9/2017
oval:org.cisecurity:def:37532vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a use after free vulnerability - CVE-2017-1639012/9/2017
oval:org.cisecurity:def:37522vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a use after free vulnerability - CVE-2017-1638912/9/2017
oval:org.cisecurity:def:37512vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer over-read vulnerability - CVE-2017-1636312/9/2017
oval:org.cisecurity:def:37502vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a use after free vulnerability - CVE-2017-1636012/9/2017
oval:org.cisecurity:def:37492vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer access with incorrect length value vulnerability - CVE-2017-1639512/9/2017
oval:org.cisecurity:def:37482vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer access with incorrect length value vulnerability - CVE-2017-1638112/9/2017
oval:org.cisecurity:def:37472vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a use after free vulnerability - CVE-2017-1638812/9/2017
oval:org.cisecurity:def:37462vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a use after free vulnerability - CVE-2017-1639812/9/2017
oval:org.cisecurity:def:37452vulnerabilityAdobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier has a buffer access with incorrect length value vulnerability - CVE-2017-1639212/9/2017
oval:org.cisecurity:def:37442vulnerabilityOut-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1641612/9/2017
oval:org.cisecurity:def:37432vulnerabilitySecurity bypass vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1636112/9/2017
oval:org.cisecurity:def:37422vulnerabilityUntrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1637112/9/2017
oval:org.cisecurity:def:37412vulnerabilityOut-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1641512/9/2017
oval:org.cisecurity:def:37402vulnerabilityUntrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1636412/9/2017
oval:org.cisecurity:def:37392vulnerabilityUntrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1641112/9/2017
oval:org.cisecurity:def:37382vulnerabilityUntrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1637512/9/2017
oval:org.cisecurity:def:37372vulnerabilityOut-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1641312/9/2017
oval:org.cisecurity:def:37362vulnerabilityUntrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1637312/9/2017
oval:org.cisecurity:def:37352vulnerabilityOut-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1640712/9/2017
oval:org.cisecurity:def:37342vulnerabilityUntrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1637212/9/2017
oval:org.cisecurity:def:37332vulnerabilitySecurity bypass vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1636612/9/2017
oval:org.cisecurity:def:37322vulnerabilityOut-of-bounds Read Vulnerability in Adobe Flash Player 27.0.0.187 and earlier versions - CVE-2017-311212/9/2017
oval:org.cisecurity:def:37312vulnerabilityUse After Free ulnerability in Adobe Flash Player 27.0.0.187 and earlier versions - CVE-2017-1122512/9/2017
oval:org.cisecurity:def:37302vulnerabilityUse After Free Vulnerability in Adobe Flash Player 27.0.0.187 and earlier versions - CVE-2017-1121312/9/2017
oval:org.cisecurity:def:37292vulnerabilityOut-of-bounds Read Vulnerability in Adobe Flash Player 27.0.0.187 and earlier versions - CVE-2017-311412/9/2017
oval:org.cisecurity:def:37282vulnerabilityUse After Free ulnerability in Adobe Flash Player 27.0.0.187 and earlier versions - CVE-2017-1121512/9/2017
oval:org.cisecurity:def:37273vulnerabilityType confusion vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1640612/9/2017
oval:org.cisecurity:def:37263vulnerabilityStack exhaustion vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1641912/9/2017
oval:org.cisecurity:def:37253vulnerabilityType confusion vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1637912/9/2017
oval:org.cisecurity:def:37243vulnerabilityType confusion vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-1636712/9/2017
oval:org.cisecurity:def:37233vulnerabilityVulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: FTS) - CVE-2017-1027612/9/2017
oval:org.cisecurity:def:37223vulnerabilityVulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Memcached) - CVE-2017-1031412/9/2017
oval:org.cisecurity:def:37213vulnerabilityVulnerability in the MySQL Serverk component of Oracle MySQL (subcomponent: Server: Optimizer) - CVE-2017-1029412/9/2017
oval:org.cisecurity:def:37203vulnerabilityVulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: InnoDB) - CVE-2017-1028612/9/2017
oval:org.cisecurity:def:37193vulnerabilityVulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Performance Schema) - CVE-2017-1028312/9/2017
oval:org.cisecurity:def:37183vulnerabilityVulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Pluggable Auth) - CVE-2017-1015512/9/2017
Page 2 of 16 (601 items)Prev1234567141516Next

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.